name = "Geckolib"
filename = "geckolib-fabric-1.20.1-4.2.4.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/8BmcQJ2H/versions/xeICIALe/geckolib-fabric-1.20.1-4.2.4.jar"
hash = "99a9aed748d3148c0030c7aae7c90457030ba092d8153d6595a26aeb38e5e41be19efbd400fc577217a4a36792340c43a2fb0c338241534c91a127f6756d7466"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "A 3D animation library for entities, blocks, items, armor, and more!"

[update.modrinth]
mod-id = "8BmcQJ2H"
version = "xeICIALe"
